<?= $this->extend('templates/baseAdmin') ?>

<?= $this->section('content') ?>


<div class="card">
    <h2 class="card-header"><?= lang('Auth.loginTitle') ?></h2>
    <div class="card-body">

        <?= view('Myth\Auth\Views\_message_block') ?>

        <form action="<?= route_to('admin_login') ?>" method="post">
            <?= csrf_field() ?>

            <div class="form-group">
                <label for="nombreusuario">Usuario</label>
                <input type="text" class="form-control <?php if (session('errors.nombreusuario')) : ?>is-invalid<?php endif ?>" name="nombreusuario" placeholder="Usuario">
                <div class="invalid-feedback">
                    <?= session('errors.nombreusuario') ?>
                </div>
            </div>

            <div class="form-group">
                <label for="password"><?= lang('Auth.password') ?></label>
                <input type="password" name="password" class="form-control  <?php if (session('errors.password')) : ?>is-invalid<?php endif ?>" placeholder="<?= lang('Auth.password') ?>">
                <div class="invalid-feedback">
                    <?= session('errors.password') ?>
                </div>
            </div>

            <br>

            <button type="submit" class="btn btn-primary btn-block"><?= lang('Auth.loginAction') ?></button>
        </form>

        <hr>

    </div>
</div>

<?= $this->endSection() ?>